# This repository adheres to the publiccode.yml standard by including this 
# metadata file that makes public software easily discoverable.
# More info at https://github.com/italia/publiccode.yml

publiccodeYmlVersion: '0.2'
name: BvC - Prometheus - Installation
url: 'https://gitlab.o4oe.de/ig-bvc/demo-apps/prometheus'
releaseDate: '2022-03-31'
softwareVersion: '1.0'
logo: 'https://gitlab.o4oe.de/uploads/-/system/group/avatar/101/87377279.png'
developmentStatus: development
platforms:
  - web
usedBy:
  - IG BvC
softwareType: standalone/other
categories:
  - ide
maintenance:
  type: contract
  contacts:
    - name: Falk Friese
      email: F.Friese@dvz-mv.de
      phone: '+493854800513'
  contractors:
    - name: IG BvC
      until: '2022-12-31'
      website: >-
        https://portale-dvz.mvnet.de/dvz/standdatenzentralen/SitePages/Homepage.aspx
legal:
  license: Apache-2.0
  repoOwner: IG BvC
localisation:
  localisationReady: false
  availableLanguages:
    - de
    - it
it:
  countryExtensionVersion: '0.2'
  riuso:
    codiceIPA: agid
  conforme:
    lineeGuidaDesign: true
    misureMinimeSicurezza: true
    modelloInteroperabilita: true
    gdpr: true
  piattaforme:
    spid: false
description:
  it:
    genericName: BvC - Prometheus - Installation
    shortDescription: Prometheus - Geprüfte Artefakte für die Installation
    longDescription: >
      Prometheus - Geprüfte Artefakte für die Installation:


      Prometheus ist eine freie Software zum Service-Monitoring und Alerting von
      IT-Infrastrukturen. Es zeichnet Echtzeitmetriken in einer
      Zeitreihendatenbank auf, die per HTTP von Anwendungen abgefragt werden und
      ermöglicht Echtzeit-Warnmeldungen. Das Projekt ist in Go geschrieben,
      unter der Apache 2-Lizenz lizenziert und ist ein graduated project der
      Cloud Native Computing Foundation. Prometheus und Grafana gelten als
      de-facto Standard-Monitoringsystem für Kubernetes. Sowohl OpenShift als
      auch Rancher haben Prometheus als internes Monitoring integriert.
  de:
    genericName: BvC - Prometheus - Installation
    shortDescription: Prometheus - Geprüfte Artefakte für die Installation
    longDescription: >
      Prometheus - Geprüfte Artefakte für die Installation:


      Prometheus ist eine freie Software zum Service-Monitoring und Alerting von
      IT-Infrastrukturen. Es zeichnet Echtzeitmetriken in einer
      Zeitreihendatenbank auf, die per HTTP von Anwendungen abgefragt werden und
      ermöglicht Echtzeit-Warnmeldungen. Das Projekt ist in Go geschrieben,
      unter der Apache 2-Lizenz lizenziert und ist ein graduated project der
      Cloud Native Computing Foundation. Prometheus und Grafana gelten als
      de-facto Standard-Monitoringsystem für Kubernetes. Sowohl OpenShift als
      auch Rancher haben Prometheus als internes Monitoring integriert.
